/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc21               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	}
span#e22            { /* images/www0800scooters00... */
	background      : transparent url(images/www0800scooters001026.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 899.25pt;
	height          : 222.00pt;
	}
img#e21             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 180.75pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e20             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 270.75pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e19             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 361.50pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e18             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 543.00pt;
	top             : 230.25pt;
	width           :  85.50pt;
	height          :  27.75pt;
	}
img#e17             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 633.00pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
span#e16            { /* images/www0800scooters00... */
	background      : transparent url(images/www0800scooters001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1447.50pt;
	width           : 899.25pt;
	height          :  60.00pt;
	}
small#e15           { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.75pt;
	top             :1509.75pt;
	width           :  49.50pt;
	height          :  12.00pt;
	}
small#e14           { /* My Trade Me */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 188.25pt;
	top             :1509.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
small#e13           { /* For Sale */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 354.75pt;
	top             :1509.75pt;
	width           :  46.50pt;
	height          :  12.75pt;
	}
small#e12           { /* Email Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 507.00pt;
	top             :1509.75pt;
	width           :  48.75pt;
	height          :  12.00pt;
	}
img#e11             { /* images/www0800scooters00... */
	position        : absolute;
	left            :  25.50pt;
	top             :1437.00pt;
	width           :  93.00pt;
	height          :  68.25pt;
	}
img#e10             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 175.50pt;
	top             :1434.75pt;
	width           :  96.75pt;
	height          :  69.75pt;
	}
img#e9              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 492.00pt;
	top             :1437.75pt;
	width           :  78.00pt;
	height          :  66.00pt;
	}
img#e8              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 647.25pt;
	top             :1438.50pt;
	width           :  84.75pt;
	height          :  66.75pt;
	}
img#e7              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 795.00pt;
	top             :1437.00pt;
	width           :  69.00pt;
	height          :  69.75pt;
	}
img#e6              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 337.50pt;
	top             :1437.75pt;
	width           :  82.50pt;
	height          :  68.25pt;
	}
small#e5            { /* Contact Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 657.75pt;
	top             :1509.75pt;
	width           :  60.75pt;
	height          :  12.75pt;
	}
small#e4            { /* Find Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 806.25pt;
	top             :1509.75pt;
	width           :  42.00pt;
	height          :  12.00pt;
	}
img#e3              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 452.25pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
div#e2              { /* Q: Do you do finance?\ \... */
	position        : absolute;
	left            : 114.00pt;
	top             : 380.25pt;
	width           : 672.75pt;
	height          :1028.25pt;
	}
div#e1              { /* Frequently Asked Questio... */
	position        : absolute;
	left            : 331.50pt;
	top             : 308.25pt;
	width           : 237.00pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 900.00pt;
	height          :1545.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
